<?xml version="1.0"?>
<ArrayOfCutFiles xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <CutFilename name="ispy_waterwheel_cut/ispy_waterwheel_1.png" x="0" y="0" w="256" h="256"/>
    <CutFilename name="ispy_waterwheel_cut/ispy_waterwheel_2.png" x="256" y="0" w="170" h="256"/>
    <CutFilename name="ispy_waterwheel_cut/ispy_waterwheel_3.png" x="0" y="256" w="256" h="158"/>
    <CutFilename name="ispy_waterwheel_cut/ispy_waterwheel_4.png" x="256" y="256" w="170" h="158"/>
</ArrayOfCutFiles>
